CESA-2005:480 Moderate CentOS 4 ia64 ImageMagick - security upate
Posted on: 06/03/2005 06:42 AM

CentOS Errata and Security Advisory CESA-2005:480

https://rhn.redhat.com/errata/RHSA-2005-480.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:

updates/ia64/RPMS/ImageMagick-6.0.7.1-12.ia64.rpm
updates/ia64/RPMS/ImageMagick-c++-6.0.7.1-12.ia64.rpm
updates/ia64/RPMS/ImageMagick-c++-devel-6.0.7.1-12.ia64.rpm
updates/ia64/RPMS/ImageMagick-devel-6.0.7.1-12.ia64.rpm
updates/ia64/RPMS/ImageMagick-perl-6.0.7.1-12.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005480_moderate_centos_4_ia64_imagemagick__security_upate.html)